using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class ShopItemsSection : PageSectionBase<ShopItemsSection> {

  public string AddToCart { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
